## ecaccess 4.0.1

=== Makefile ===
# This Makefile is for the ECMWF::ECaccess extension to perl.
#
# It was generated automatically by MakeMaker version
# 6.57_05 (Revision: 65705) from the contents of
# Makefile.PL. Don't edit this file, edit Makefile.PL instead.
#
#       ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: ()
#

#   MakeMaker Parameters:

#     ABSTRACT_FROM => q[lib/ECMWF/ECaccess.pm]
#     AUTHOR => [q[Laurent Gougeon <Laurent.Gougeon@ecmwf.int>]]
#     BUILD_REQUIRES => {  }
#     EXE_FILES => [q[script/ecaccess], q[script/ecaccess-association-delete], q[script/ecaccess-association-get], q[script/ecaccess-association-list], q[script/ecaccess-association-protocol], q[script/ecaccess-association-put], q[script/ecaccess-certificate-create], q[script/ecaccess-certificate-list], q[script/ecaccess-cosinfo], q[script/ecaccess-ectrans-delete], q[script/ecaccess-ectrans-list], q[script/ecaccess-ectrans-request], q[script/ecaccess-ectrans-restart], q[script/ecaccess-event-clear], q[script/ecaccess-event-create], q[script/ecaccess-event-delete], q[script/ecaccess-event-grant], q[script/ecaccess-event-list], q[script/ecaccess-event-send], q[script/ecaccess-file-chmod], q[script/ecaccess-file-copy], q[script/ecaccess-file-delete], q[script/ecaccess-file-dir], q[script/ecaccess-file-get], q[script/ecaccess-file-mdelete], q[script/ecaccess-file-mget], q[script/ecaccess-file-mkdir], q[script/ecaccess-file-modtime], q[script/ecaccess-file-move], q[script/ecaccess-file-mput], q[script/ecaccess-file-put], q[script/ecaccess-file-rmdir], q[script/ecaccess-file-size], q[script/ecaccess-gateway-connected], q[script/ecaccess-gateway-list], q[script/ecaccess-gateway-name], q[script/ecaccess-job-delete], q[script/ecaccess-job-get], q[script/ecaccess-job-list], q[script/ecaccess-job-restart], q[script/ecaccess-job-submit], q[script/ecaccess-queue-list]]
#     NAME => q[ECMWF::ECaccess]
#     PREREQ_PM => { Getopt::Long=>q[0], Net::HTTP=>q[0], URI::Escape=>q[0], Pod::Usage=>q[0], SOAP::Lite=>q[0.712], MIME::Base64=>q[0], Crypt::SSLeay=>q[0], Class::Inspector=>q[0], Term::ReadKey=>q[0], Term::Prompt=>q[0], Number::Bytes::Human=>q[0] }
#     VERSION_FROM => q[lib/ECMWF/ECaccess.pm]

# --- MakeMaker post_initialize section:


# --- MakeMaker const_config section:

# These definitions are from config.sh (via C:/Perl/lib/Config.pm).
# They may have been overridden via Makefile.PL or on the command line.
AR = C:\Perl\site\bin\ar.exe
CC = C:/Perl/site/bin/gcc.exe
CCCDLFLAGS =  
CCDLFLAGS =  
DLEXT = dll
DLSRC = dl_win32.xs
EXE_EXT = .exe
FULL_AR = 
LD = C:\Perl\site\bin\g++.exe
LDDLFLAGS = -mdll -L"C:\Perl\lib\CORE"
LDFLAGS = -L"C:\Perl\lib\CORE"
LIBC = msvcrt.lib
LIB_EXT = .a
OBJ_EXT = .o
OSNAME = MSWin32
OSVERS = 5.2
RANLIB = rem
SITELIBEXP = C:\Perl\site\lib
SITEARCHEXP = C:\Perl\site\lib
SO = dll
VENDORARCHEXP = 
VENDORLIBEXP = 


# --- MakeMaker constants section:
AR_STATIC_ARGS = cr
DIRFILESEP = \\
DFSEP = $(DIRFILESEP)
NAME = ECMWF::ECaccess
NAME_SYM = ECMWF_ECaccess
VERSION = 4.0.1
VERSION_MACRO = VERSION
VERSION_SYM = 4_0_1
DEFINE_VERSION = -D$(VERSION_MACRO)=\"$(VERSION)\"
XS_VERSION = 4.0.1
XS_VERSION_MACRO = XS_VERSION
XS_DEFINE_VERSION = -D$(XS_VERSION_MACRO)=\"$(XS_VERSION)\"
INST_ARCHLIB = blib\arch
INST_SCRIPT = blib\script
INST_BIN = blib\bin
INST_LIB = blib\lib
INST_MAN1DIR = blib\man1
INST_MAN3DIR = blib\man3
INST_HTMLDIR = blib\html
MAN1EXT = 1
MAN3EXT = 3
INSTALLDIRS = site
DESTDIR = 
PREFIX = $(SITEPREFIX)
PERLPREFIX = C:\Perl
SITEPREFIX = C:\Perl\site
VENDORPREFIX = 
INSTALLPRIVLIB = C:\Perl\lib
DESTINSTALLPRIVLIB = $(DESTDIR)$(INSTALLPRIVLIB)
INSTALLSITELIB = C:\Perl\site\lib
DESTINSTALLSITELIB = $(DESTDIR)$(INSTALLSITELIB)
INSTALLVENDORLIB = 
DESTINSTALLVENDORLIB = $(DESTDIR)$(INSTALLVENDORLIB)
INSTALLARCHLIB = C:\Perl\lib
DESTINSTALLARCHLIB = $(DESTDIR)$(INSTALLARCHLIB)
INSTALLSITEARCH = C:\Perl\site\lib
DESTINSTALLSITEARCH = $(DESTDIR)$(INSTALLSITEARCH)
INSTALLVENDORARCH = 
DESTINSTALLVENDORARCH = $(DESTDIR)$(INSTALLVENDORARCH)
INSTALLBIN = C:\Perl\bin
DESTINSTALLBIN = $(DESTDIR)$(INSTALLBIN)
INSTALLSITEBIN = C:\Perl\site\bin
DESTINSTALLSITEBIN = $(DESTDIR)$(INSTALLSITEBIN)
INSTALLVENDORBIN = 
DESTINSTALLVENDORBIN = $(DESTDIR)$(INSTALLVENDORBIN)
INSTALLSCRIPT = C:\Perl\bin
DESTINSTALLSCRIPT = $(DESTDIR)$(INSTALLSCRIPT)
INSTALLSITESCRIPT = C:\Perl\site\bin
DESTINSTALLSITESCRIPT = $(DESTDIR)$(INSTALLSITESCRIPT)
INSTALLVENDORSCRIPT = 
DESTINSTALLVENDORSCRIPT = $(DESTDIR)$(INSTALLVENDORSCRIPT)
INSTALLMAN1DIR = C:\Perl\man\man1
DESTINSTALLMAN1DIR = $(DESTDIR)$(INSTALLMAN1DIR)
INSTALLSITEMAN1DIR = $(INSTALLMAN1DIR)
DESTINSTALLSITEMAN1DIR = $(DESTDIR)$(INSTALLSITEMAN1DIR)
INSTALLVENDORMAN1DIR = 
DESTINSTALLVENDORMAN1DIR = $(DESTDIR)$(INSTALLVENDORMAN1DIR)
INSTALLMAN3DIR = C:\Perl\man\man3
DESTINSTALLMAN3DIR = $(DESTDIR)$(INSTALLMAN3DIR)
INSTALLSITEMAN3DIR = $(INSTALLMAN3DIR)
DESTINSTALLSITEMAN3DIR = $(DESTDIR)$(INSTALLSITEMAN3DIR)
INSTALLVENDORMAN3DIR = 
DESTINSTALLVENDORMAN3DIR = $(DESTDIR)$(INSTALLVENDORMAN3DIR)
INSTALLHTMLDIR = C:\Perl\html
DESTINSTALLHTMLDIR = $(DESTDIR)$(INSTALLHTMLDIR)
INSTALLSITEHTMLDIR = C:\Perl\html
DESTINSTALLSITEHTMLDIR = $(DESTDIR)$(INSTALLSITEHTMLDIR)
INSTALLVENDORHTMLDIR = C:\Perl\html
DESTINSTALLVENDORHTMLDIR = $(DESTDIR)$(INSTALLVENDORHTMLDIR)
PERL_LIB = C:\Perl\lib
PERL_ARCHLIB = C:\Perl\lib
LIBPERL_A = libperl.a
FIRST_MAKEFILE = Makefile
MAKEFILE_OLD = Makefile.old
MAKE_APERL_FILE = Makefile.aperl
PERLMAINCC = $(CC)
PERL_INC = C:\Perl\lib\CORE
PERL = C:\Perl\bin\perl.exe
FULLPERL = C:\Perl\bin\perl.exe
ABSPERL = $(PERL)
PERLRUN = $(PERL)
FULLPERLRUN = $(FULLPERL)
ABSPERLRUN = $(ABSPERL)
PERLRUNINST = $(PERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
FULLPERLRUNINST = $(FULLPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
ABSPERLRUNINST = $(ABSPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
PERL_CORE = 0
PERM_DIR = 755
PERM_RW = 644
PERM_RWX = 755

MAKEMAKER   = C:/Perl/lib/ExtUtils/MakeMaker.pm
MM_VERSION  = 6.57_05
MM_REVISION = 65705

# FULLEXT = Pathname for extension directory (eg Foo/Bar/Oracle).
# BASEEXT = Basename part of FULLEXT. May be just equal FULLEXT. (eg Oracle)
# PARENT_NAME = NAME without BASEEXT and no trailing :: (eg Foo::Bar)
# DLBASE  = Basename part of dynamic library. May be just equal BASEEXT.
MAKE = C:\Perl\site\bin\dmake.exe
FULLEXT = ECMWF\ECaccess
BASEEXT = ECaccess
PARENT_NAME = ECMWF
DLBASE = $(BASEEXT)
VERSION_FROM = lib/ECMWF/ECaccess.pm
OBJECT = 
LDFROM = $(OBJECT)
LINKTYPE = dynamic
BOOTDEP = 

# Handy lists of source code files:
XS_FILES = 
C_FILES  = 
O_FILES  = 
H_FILES  = 
MAN1PODS = script/ecaccess \
	script/ecaccess-association-delete \
	script/ecaccess-association-get \
	script/ecaccess-association-list \
	script/ecaccess-association-protocol \
	script/ecaccess-association-put \
	script/ecaccess-certificate-create \
	script/ecaccess-certificate-list \
	script/ecaccess-cosinfo \
	script/ecaccess-ectrans-delete \
	script/ecaccess-ectrans-list \
	script/ecaccess-ectrans-request \
	script/ecaccess-ectrans-restart \
	script/ecaccess-event-clear \
	script/ecaccess-event-create \
	script/ecaccess-event-delete \
	script/ecaccess-event-grant \
	script/ecaccess-event-list \
	script/ecaccess-event-send \
	script/ecaccess-file-chmod \
	script/ecaccess-file-copy \
	script/ecaccess-file-delete \
	script/ecaccess-file-dir \
	script/ecaccess-file-get \
	script/ecaccess-file-mdelete \
	script/ecaccess-file-mget \
	script/ecaccess-file-mkdir \
	script/ecaccess-file-modtime \
	script/ecaccess-file-move \
	script/ecaccess-file-mput \
	script/ecaccess-file-put \
	script/ecaccess-file-rmdir \
	script/ecaccess-file-size \
	script/ecaccess-gateway-connected \
	script/ecaccess-gateway-list \
	script/ecaccess-gateway-name \
	script/ecaccess-job-delete \
	script/ecaccess-job-get \
	script/ecaccess-job-list \
	script/ecaccess-job-restart \
	script/ecaccess-job-submit \
	script/ecaccess-queue-list
MAN3PODS = lib/ECMWF/ECaccess.pm

# Where is the Config information that we are using/depend on
CONFIGDEP = $(PERL_ARCHLIB)$(DFSEP)Config.pm $(PERL_INC)$(DFSEP)config.h

# Where to build things
INST_LIBDIR      = $(INST_LIB)\ECMWF
INST_ARCHLIBDIR  = $(INST_ARCHLIB)\ECMWF

INST_AUTODIR     = $(INST_LIB)\auto\$(FULLEXT)
INST_ARCHAUTODIR = $(INST_ARCHLIB)\auto\$(FULLEXT)

INST_STATIC      = 
INST_DYNAMIC     = 
INST_BOOT        = 

# Extra linker info
EXPORT_LIST        = $(BASEEXT).def
PERL_ARCHIVE       = $(PERL_INC)\perl514.lib
PERL_ARCHIVE_AFTER = 


TO_INST_PM = Makedistrib.pl \
	lib/ECMWF/ECaccess.pm

PM_TO_BLIB = lib/ECMWF/ECaccess.pm \
	blib\lib\ECMWF\ECaccess.pm \
	Makedistrib.pl \
	$(INST_LIB)\ECMWF\Makedistrib.pl


# --- MakeMaker platform_constants section:
MM_Win32_VERSION = 6.57_05


# --- MakeMaker tool_autosplit section:
# Usage: $(AUTOSPLITFILE) FileToSplit AutoDirToSplitInto
AUTOSPLITFILE = $(ABSPERLRUN)  -e "use AutoSplit;  autosplit($$ARGV[0], $$ARGV[1], 0, 1, 1)" --



# --- MakeMaker tool_xsubpp section:


# --- MakeMaker tools_other section:
CHMOD = $(ABSPERLRUN) -MExtUtils::Command -e "chmod" --
CP = $(ABSPERLRUN) -MExtUtils::Command -e "cp" --
MV = $(ABSPERLRUN) -MExtUtils::Command -e "mv" --
NOOP = rem
NOECHO = @
RM_F = $(ABSPERLRUN) -MExtUtils::Command -e "rm_f" --
RM_RF = $(ABSPERLRUN) -MExtUtils::Command -e "rm_rf" --
TEST_F = $(ABSPERLRUN) -MExtUtils::Command -e "test_f" --
TOUCH = $(ABSPERLRUN) -MExtUtils::Command -e "touch" --
UMASK_NULL = umask 0
DEV_NULL = > NUL
MKPATH = $(ABSPERLRUN) -MExtUtils::Command -e "mkpath" --
EQUALIZE_TIMESTAMP = $(ABSPERLRUN) -MExtUtils::Command -e "eqtime" --
FALSE = $(ABSPERLRUN)  -e "exit 1" --
TRUE = $(ABSPERLRUN)  -e "exit 0" --
ECHO = $(ABSPERLRUN) -l -e "print qq{{@ARGV}" --
ECHO_N = $(ABSPERLRUN)  -e "print qq{{@ARGV}" --
UNINST = 0
VERBINST = 0
MOD_INSTALL = $(ABSPERLRUN) -MExtUtils::Install -e "install([ from_to => {{@ARGV}, verbose => '$(VERBINST)', uninstall_shadows => '$(UNINST)', dir_mode => '$(PERM_DIR)' ]);" --
DOC_INSTALL = $(ABSPERLRUN) -MExtUtils::Command::MM -e "perllocal_install" --
UNINSTALL = $(ABSPERLRUN) -MExtUtils::Command::MM -e "uninstall" --
WARN_IF_OLD_PACKLIST = $(ABSPERLRUN) -MExtUtils::Command::MM -e "warn_if_old_packlist" --
MACROSTART = 
MACROEND = 
USEMAKEFILE = -f
FIXIN = pl2bat.bat


# --- MakeMaker makemakerdflt section:
makemakerdflt : all
	$(NOECHO) $(NOOP)


# --- MakeMaker dist section:
TAR = tar
TARFLAGS = cvf
ZIP = zip
ZIPFLAGS = -r
COMPRESS = gzip --best
SUFFIX = .gz
SHAR = shar
PREOP = $(NOECHO) $(NOOP)
POSTOP = $(NOECHO) $(NOOP)
TO_UNIX = $(NOECHO) $(NOOP)
CI = ci -u
RCS_LABEL = rcs -Nv$(VERSION_SYM): -q
DIST_CP = best
DIST_DEFAULT = tardist
DISTNAME = ECMWF-ECaccess
DISTVNAME = ECMWF-ECaccess-4.0.1


# --- MakeMaker macro section:


# --- MakeMaker depend section:


# --- MakeMaker cflags section:


# --- MakeMaker const_loadlibs section:


# --- MakeMaker const_cccmd section:


# --- MakeMaker post_constants section:


# --- MakeMaker pasthru section:
PASTHRU = 

# --- MakeMaker special_targets section:
.SUFFIXES : .xs .c .C .cpp .i .s .cxx .cc $(OBJ_EXT)

.PHONY: all config static dynamic test linkext manifest blibdirs clean realclean disttest distdir

.USESHELL :


# --- MakeMaker c_o section:


# --- MakeMaker xs_c section:


# --- MakeMaker xs_o section:


# --- MakeMaker top_targets section:
all :: pure_all htmlifypods
	$(NOECHO) $(NOOP)


pure_all :: config pm_to_blib subdirs linkext
	$(NOECHO) $(NOOP)

subdirs :: $(MYEXTLIB)
	$(NOECHO) $(NOOP)

config :: $(FIRST_MAKEFILE) blibdirs
	$(NOECHO) $(NOOP)

help :
	perldoc ExtUtils::MakeMaker


# --- MakeMaker blibdirs section:
blibdirs : $(INST_LIBDIR)$(DFSEP).exists $(INST_ARCHLIB)$(DFSEP).exists $(INST_AUTODIR)$(DFSEP).exists $(INST_ARCHAUTODIR)$(DFSEP).exists $(INST_BIN)$(DFSEP).exists $(INST_SCRIPT)$(DFSEP).exists $(INST_MAN1DIR)$(DFSEP).exists $(INST_MAN3DIR)$(DFSEP).exists
	$(NOECHO) $(NOOP)

# Backwards compat with 6.18 through 6.25
blibdirs.ts : blibdirs
	$(NOECHO) $(NOOP)

$(INST_LIBDIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_LIBDIR)

## ecaccess 4.0.0

=== debian/changelog ===
ecaccess (4.0.0-3) unstable; urgency=low

  * Disable tests as they require internet activity. Closes: #674909. 
  * Now in source format 3.0 (quilt)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jun 2012 12:38:35 +0100

ecaccess (4.0.0-2) unstable; urgency=low

  * Ensure all perl packages are hard-written into Build-Depends and
    Depends fields.  Closes: #669529.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 Apr 2012 19:38:17 +0100

ecaccess (4.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #668598)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Apr 2012 20:58:41 +0100

=== debian/control ===
Source:  ecaccess
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 3.9.3
Homepage: http://www.ecmwf.int/services/ecaccess
Build-Depends: perl, debhelper (>= 8.1.3~),  libclass-inspector-perl, libgetopt-long-descriptive-perl, libnet-http-perl, perl-modules, 
 liburi-encode-perl, libterm-readkey-perl, libterm-readline-perl-perl, libterm-progressbar-perl, libterm-prompt-perl, libnumber-bytes-human-perl,
 libmime-base64-urlsafe-perl, libcrypt-ssleay-perl, libsoap-lite-perl, libio-socket-inet6-perl, libio-socket-ssl-perl

Package: ecaccess
Architecture: all
Depends: debhelper (>= 8.1.3), perl, ${misc:Depends}, libclass-inspector-perl, libgetopt-long-descriptive-perl, libnet-http-perl, perl-modules,
 liburi-encode-perl, libterm-readkey-perl, libterm-readline-perl-perl, libterm-progressbar-perl, libterm-prompt-perl, libnumber-bytes-human-perl,
 libmime-base64-urlsafe-perl, libcrypt-ssleay-perl, libsoap-lite-perl, libio-socket-inet6-perl, libio-socket-ssl-perl
Description: clients to access ECMWF facilities
 ecaccess is a suite of client tools to enable access to the computing
 and data archive facilities of the European Centre for Medium-Range
 Forecasts (ECMWF).
 .
 Strict authentication is performed in a uniform way using SecurID cards
 and standard (X509) certificates. 
 SSL is used to guarantee the integrity of the application data, 
 the transferred jobs and the monitoring information.

=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ 

override_dh_auto_test check:
	@echo "Tests disabled: no internet access  during builds"

## ecaccess 4.0.1

=== debian/changelog ===
ecaccess (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.5. No changes required.
  * Now use debhelper compat=9
  * Now in source 3.0 (quilt) format.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Dec 2013 16:14:33 +0000

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ 


override_dh_auto_clean:
	rm -f Makefile
	dh_auto_clean

override_dh_auto_test check:
	echo "Tests disabled: no internet access  during builds"

## ecaccess 6.3.1

=== debian/changelog ===
ecaccess (6.3.1-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Science team
  * Fix Homepage
    Closes: #977791
  * Add watch file
  * d/copyright: DEP5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Remove (Build-)Depends: perl-modules
  * Fix clean target
    Closes: #1044830

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2025 16:39:25 +0200

ecaccess (4.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:13:02 +0100

=== debian/control ===
Source: ecaccess
Standards-Version: 4.7.2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Alastair McKinstry <mckinstry@debian.org>,
Section: science
Priority: optional
Build-Depends:
 perl,
 debhelper-compat (= 13),
 libclass-inspector-perl,
 libgetopt-long-descriptive-perl,
 libnet-http-perl,
 liburi-encode-perl,
 libterm-readkey-perl,
 libterm-readline-perl-perl,
 libterm-progressbar-perl,
 libterm-prompt-perl,
 libnumber-bytes-human-perl,
 libmime-base64-urlsafe-perl,
 libcrypt-ssleay-perl,
 libsoap-lite-perl,
 libio-socket-inet6-perl,
 libio-socket-ssl-perl,
Vcs-Browser: https://salsa.debian.org/science-team/ecaccess
Vcs-Git: https://salsa.debian.org/science-team/ecaccess.git
Homepage: https://confluence.ecmwf.int/display/ECAC/ECaccess+Home

Package: ecaccess
Architecture: all
Depends:
 debhelper-compat (= 13),
 ${perl:Depends},
 ${misc:Depends},
 libclass-inspector-perl,
 libgetopt-long-descriptive-perl,
 libnet-http-perl,
 liburi-encode-perl,
 libterm-readkey-perl,
 libterm-readline-perl-perl,
 libterm-progressbar-perl,
 libterm-prompt-perl,
 libnumber-bytes-human-perl,
 libmime-base64-urlsafe-perl,
 libcrypt-ssleay-perl,
 libsoap-lite-perl,
 libio-socket-inet6-perl,
 libio-socket-ssl-perl,
Description: clients to access ECMWF facilities
 ecaccess is a suite of client tools to enable access to the computing
 and data archive facilities of the European Centre for Medium-Range
 Forecasts (ECMWF).
 .
 Strict authentication is performed in a uniform way using SecurID cards
 and standard (X509) certificates.
 SSL is used to guarantee the integrity of the application data,
 the transferred jobs and the monitoring information.
debhelper-version: 13

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@

override_dh_auto_clean:
	rm -f Makefile pm_to_blib MYMETA.*
	dh_auto_clean
	rm -rf blib

override_dh_auto_test check:
	echo "Tests disabled: no internet access  during builds"

=== debian/watch ===
Version: 5

Source: https://confluence.ecmwf.int/display/ECAC/Releases+-+Web+Toolkit
Matching-Pattern: .*/@PACKAGE@-webtoolkit-perl-src-@ANY_VERSION@@ARCHIVE_EXT@.*
